<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Actividad 01</title>
</head>
<body>
    hola mundo
    <h1>hello world!!</h1>
</body>
</html>